﻿<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"/>
	<title></title>
	<style>
		div {
			width: 100px;
			height: 100px;
			background-color: green;
			color: white;
			text-align: center;
			float: left;
			margin: 5px;
		}

		div:nth-child(3) {
			/*
				Cвойтво display пзволяет изменить поведение элемента.
				Значение none крывает элемент не резервируя место под него.
			*/
			display: none;
		}

		div:nth-child(6) {
			/*
				Свойство visibility позволяет скрывать и отображать элемент, ри этом резервируя под него место.
			*/
			visibility: hidden;
		}
	</style>
</head>
<body>
<div>1</div>
<div>2</div>
<div>3</div>
<div>4</div>
<div>5</div>
<div>6</div>
<div>7</div>
<div>8</div>
<div>9</div>
</body>
</html>